@media only screen and (max-width:991px) {

}

@media only screen and (max-width:767px) {
header.fixed .main-nav {
    padding: 15px 0px;
}

.about .single-award {
    width: 45%;
}

.banner .logo-remax {
    max-height: 45px;
    bottom: 10px;
    max-height: 35px;
    right: 10px;
}

.banner .btn-default {
    min-width: 100%;
    margin: 0px 0px;
    background: none;
}

.section-title h6 {
    font-size: 16px;
    letter-spacing: 3px;
}

.section-title h2 {
    font-size: 24px;
}

.section-title h2:before {
    width: 45px;
}

.contact-form .text {
    padding: 70px 25px;
}

footer {
    text-align: center !important;
}

footer .contact-details li a {
    justify-content: center;
    margin: 0 auto;
}

footer h3 {
    margin-top: 40px;
}

.contact-details.social-links {
    justify-content: center;
}

footer .contact-details.links li {
    min-width: 100%;
}

footer .contact-details.links li {
    margin-bottom: 13px;
}

p {
    font-size: 15px;
}

.side-menu {
    width: 100%;
}

.stats {
    padding: 0px 0px 80px 0px;
}

.stats .bg-stats {
    background: #000;
    padding: 50px 20px;
}

.stats .stat-num .num {
    font-size: 25px;
    min-width: 85px;
}

.stats .stat-num {
    display: flex;
    gap: 15px;
    align-items: center;
    margin: 5px 0px;
    justify-content: start;
    text-align: left;
}

.stats .stat-num .label {
    font-size: 12px;
}

.properties {
    padding: 70px 0px;
}

.listingbox .text {
    flex-wrap: wrap;
    padding-bottom: 20px;
    padding-left: 20px;
    padding-right: 30px;
}

.contact-form .space {
    padding: 50px 20px;
}

.contact-form .text-right {
    padding: 45px 25px;
}

.page-banner {
    padding-top: 60px;
}

.page-banner h1 {
    font-size: 32px;
}

.imgnewstyle {
    margin: 20px 0px;
}

.about .section-title {
    margin-top: 40px;
}

.about blockquote {
    font-size: 22px;
    padding: 30px 30px 30px 20px;
}

.about .awards {
    margin: 50px 0px;
    padding: 0px;
    text-align: center;
}

.about .awards img {
    max-height: 150px;
    max-width: 150px;
    margin: 20px 0px;
}

.banner .logo img {
    max-height: 110px;
}

.banner h1 {
    font-size: 35px;
}

.banner p {
    margin-top: 10px;
    font-size: 16px;
}

footer .contact-details.links {
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: center;
    gap: 0px;
}

.fixed-smi-inner span {
    font-size: 8px;
}

footer .social-links {
    margin: 0px;
    padding: 0;
    margin-right: 0px;
    margin-bottom: 10px;
}

.link-anchor {
    margin: 10px 0px;
    width: 100%;
}

footer .foot-logo img {
    max-height: 140px;
}

footer .foot-logo-agency img {
    max-height: 55px;
}

.about ul.list {
    font-size: 14px;
}

.about ul.list li {
    margin-bottom: 5px;
}

.btn-default {
    font-size: 13px;
}

.testimonials .item {
    padding: 35px 0px;
}

.testimonials .item .bdr-right {
    padding-right: 40px;
    padding-bottom: 40px;
    padding-top: 50px;
    border-right: none;
    border-bottom: 1px solid #d8d8d8;
}

.testimonials .item .bdr-left {
    padding-left: 12px;
    padding-bottom: 100px;
    padding-top: 50px;
    border: none;
}

.contact-form {
    padding-bottom: 0px;
}

.contact-form .little-house {
    position: relative;
    top: 0;
    right: 0;
    width: 100%;
    margin-top: 10px;
}

.fixed-smi-inner {
    position: absolute;
}

footer .d-flex.justify-content-between {
    flex-wrap: wrap;
    justify-content: center !important;
}

.evaluation-box .bg-form {
    padding: 75px 10px;
}

.evaluation-box .section-title h6 {
    font-size: 14px;
}

.evaluation-box .section-title h2 {
    font-size: 28px;
}

.evaluation-box label {
    font-size: 15px;
}

.evaluation-box iframe {
    margin-bottom: 15px;
}

.evaluation-box .btn-default.bordered {
    margin-bottom: 15px;
}

.evaluation-box .checkbox-group label {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 20px;
    font-size: 14px;
}

.evaluation-box .btn-default.bordered {
    font-size: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 11px;
}

.btn-default {
    padding: 0px 30px;
    font-size: 14px;
    line-height: 45px;
}

.evaluation-box .btn-default {
    padding: 0px 20px;
}

mw-calc-section {
    padding: 35px 20px !important;
}
.evaluation-box .form-control {
    font-size: 13px;
}
 
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    font-size: 11px;
    line-height: 40px !important;
    letter-spacing: 2px;
    font-weight: 500;
    padding: 0px 2px !important;
    min-width: 110px;
}
 
.evaluation-box .checkbox-group .wpcf7-list-item {
    flex: 0 1 calc(100% - 0px);
    margin-bottom: 14px !important;
    font-size: 15px;
}  
 
.evaluation-box input[type="checkbox"] {
    width: 22px !important;
    margin-top: 0px;
    position: relative;
    top: -2px;
}
 
.modal.guide .modal-body {
    padding: 70px 20px 70px 20px;
}
	

.modal.guide.form-modal .modal-body {
    padding: 70px 20px 70px 20px;
}	
}

@media only screen and (min-width:768px) and (max-width:991px) {
header.fixed .main-nav {
    padding: 15px 0px;
}

.banner .btn-default {
    min-width: 137px;
    margin: 0px 5px;
    background: none;
}

.section-title h6 {
    font-size: 16px;
}

.section-title h2 {
    font-size: 38px;
}

.section-title h2:before {
    width: 45px;
}

.about .single-award {
    width: 44%;
}

.about blockquote {
    font-size: 18px;
}

p {
    font-size: 15px;
}

.listingbox h4 {
    font-size: 26px;
}

.ctabox p {
    font-size: 15px;
}

.contact-form .text {
    padding: 60px 35px;
}

footer h3 {
    font-size: 23px;
}

.listingbox .text {
    flex-wrap: wrap;
}

.contact-form .space {
    padding: 50px 20px;
}

.contact-form .text-right {
    padding: 45px 25px;
}

.buysellform .bg-form {
    padding: 90px 20px;
}

.accordion-faq .accordion-button {
    font-size: 15px;
    padding-left: 10px;
}

.imgnewstyle {
    margin: 20px 0px;
}

.link-anchor {
    margin-right: 30px;
}

footer .contact-details.links {
    gap: 25px;
}

.team-box .text p {
    font-size: 14px;
}

.banner h1 {
    font-size: 35px;
}

.banner p {
    margin-top: 10px;
    font-size: 16px;
}

.banner .logo-remax {
    bottom: 15px;
    right: 15px;
    max-height: 35px;
}

footer .d-flex.justify-content-between {
    flex-wrap: wrap;
    justify-content: center !important;
}

footer .social-links {
    margin: 0px;
    margin-right: 10px;
}

h1 {
    font-size: 34px;
}


.evaluation-box .bg-form {
    padding: 75px 18px;
}

.evaluation-box label {
    font-size: 16px;
}

.evaluation-box .btn-default.bordered {
    font-size: 13px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 9px;
    letter-spacing: .5px;
}

.evaluation-box .checkbox-group label {
    font-size: 14px;
}

.btn-default {
    padding: 0px 30px;
    font-size: 14px;
    line-height: 45px;
}

.evaluation-box .btn-default {
    padding: 0px 20px;
}
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    font-size: 14px;
    line-height: 45px !important;
    padding: 0px 20px !important;
}
 .about.inner-about .link-anchor {
    font-size: 13px;
    margin-bottom: 10px;
    margin-right: 0px;
}
 .page-banner h1 {
    font-size: 34px;
}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.navbar-light .navbar-nav>.nav-item {
    margin-left: 25px;
}

.ctabox h2 {
    font-size: 50px;
}

.contact-form .text {
    padding: 60px 45px;
}

footer .contact-details.links li a {
    font-size: 12px;
}

.listingbox .text {
    flex-wrap: wrap;
}

h4 {
    font-size: 22px;
}

.navbar-light .navbar-nav>.nav-item>.nav-link {
    font-size: 13px;
}

.contact-form .space {
    padding: 50px 30px;
}

h1 {
    font-size: 45px;
}

.buysellform h4 {
    font-size: 18px;
}

.commontext-info p {
    font-size: 16px;
}

.banner h1 {
    font-size: 55px;
}

.banner p {
    margin-top: 10px;
    font-size: 16px;
}

.banner .logo-remax {
    bottom: 15px;
    right: 15px;
    max-height: 45px;
}

.section-title h6 {
    font-size: 14px;
    letter-spacing: 1px;
}

.section-title h2 {
    font-size: 40px;
}

.about blockquote {
    font-size: 21px;
}

footer .social-links {
    margin-right: 10px;
}

footer .social-links li {
    margin-right: 15px;
}

.evaluation-box .bg-form {
    padding: 75px 35px;
}

.evaluation-box label {
    font-size: 16px;
}

.evaluation-box .btn-default.bordered {
    font-size: 15px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: .5px;
}

p {
    font-size: 16px;
}

.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    font-size: 14px;
    line-height: 45px !important;
    padding: 0px 20px !important;
}
 
.page-banner h1 {
    font-size: 45px;
}
}

@media only screen and (min-width:1200px) and (max-width:1399px) {
.listingbox .text {
    flex-wrap: wrap;
}

h1 {
    font-size: 45px;
}

.banner h1 {
    font-size: 60px;
}

.banner p {
    font-size: 17px;
}

.evaluation-box .btn-default.bordered span {
    font-size: 12px;
    letter-spacing: .5px;
}

.section-title h2 {
    font-size: 52px;
}


.page-banner h1 {
    font-size: 45px;
}
}

@media only screen and (min-width:992px) and (max-width:1199px) {
.evaluation-box .cf7mls_next.action-button, .evaluation-box .cf7mls_back.action-button, .evaluation-box .action-button, .cf7mls-btns.cf7mls-btns-last-step .cf7mls_back.action-button {
    font-size: 14px;
    line-height: 45px !important;
    padding: 0px 20px !important;
}
 
}